import { isNull } from "./IsNull";

export function joinStrings(params: any[], concat: string): string {
    let returnValue: string = "";
    params.forEach((param) => {
        const value = isNull<string>(param, concat);
        returnValue += value + " ";
    });

    return returnValue.trimEnd();
}
